using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace MvcApplication3.Models
{
    public class OrderViewModel
    {
        public int OrderID
        {
            get;
            set;
        }

        public DateTime? OrderDate
        {
            get;
            set;
        }
    }
}
